package s3.services.simplejit.optimization;

import s3.services.simplejit.ir.SimpleJITIRCode;

public class SimpleJITNoResultWriteFilter
    extends SimpleJITResultWriteFilter {
    public boolean shouldWrite(SimpleJITIRCode method) {
	return false;
    }
}
